This project contains 1 outdated main dependency.

Crate assert_cmd

Dependencies

(8 total, 1 outdated)

CrateRequiredLatestStatus
 anstream^0.3.00.6.14out of date
 anstyle^1.0.01.0.7up to date
 bstr^1.0.11.9.1up to date
 doc-comment^0.30.3.3up to date
 predicates^3.0.13.1.0up to date
 predicates-core^1.0.61.0.6up to date
 predicates-tree^1.0.11.0.9up to date
 wait-timeout^0.2.00.2.0up to date

Dev dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 escargot^0.50.5.11up to date